AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetPriorityCommand Class
SetPriorityCommand Properties
Label Property
Priority Property

| SetPriorityCommand Priority Property

Get/Set the priority or label for continuation upon exiting the application.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Priority { get; set; }

    Public Property Priority As Integer
    	Get
    	Set

    public:
    property int Priority {
    	int get ();
    	void set (int value);
    }

    member Priority : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

SetPriorityCommand Class
AsterNET.FastAGI.Command Namespace